﻿/*Metro Transit Ads*/
.ad-pics {
    padding-bottom: 20px;
}

#adOptions a.thumbnail {
    color: #000000;
    background: rgba(0,0,0,.025);
    text-align: center;
    font-weight: 400;
    font-size: 100%;
    margin: 0;
    border-radius: 0;
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,.25);
}

#adOptions .badge {
    padding: 5px 10px;
    font-size: 80%;
    font-weight: 100;
    text-transform: uppercase;
    background-color: rgba(1,1,1,.05);
    border-radius: 0px;
    color: #000;
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,.25);
}
div#adOptions .tab-content.responsive.clearfix {
    padding: 30px 30px 10px;
    margin-bottom: 30px;
    box-shadow: 0px 0px 2px 1px #00000017;
}
/*Advertising Accordion*/
#content .summary-list div#adOptions ul {
    padding: 0;
}

    #content .summary-list div#adOptions ul li {
        list-style: none;
        /* padding: 20px 0 20px 0px;*/
        padding: 0px;
        border-top: 1px solid rgba(0, 0, 0, .15);
    }

        #content .summary-list div#adOptions ul li:last-child {
            border-bottom: 1px solid rgba(0, 0, 0, .15);
        }

div#optionsHeader h2 {
    margin: 5% 0;
}
